Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3754 - Constant errors in /var/log/secure
Summary: Constant errors in /var/log/secure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-27 02:59 UTC by lyte
Modified: 2018-07-06 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 15:16:53 UTC


Attachments (Terms of Use)

Description lyte 1999-06-27 02:59:30 UTC
Hi,
From the moment I had installed 6.0 I keep on getting this error in my /var/log/secure and I would like to know how to fix it because it just fills up the log file. The error is:
Jun 26 21:49:26 redhat pam_console[3928]: console file lock already in place /var/lock/console.lock

I have tried removing the lock file and that didnt work. It doesnt seem to happen when root logs in, only when my user "lyte" logs in.
Thanks in advance for any help.
Joey.

Comment 1 Cristian Gafton 1999-07-02 20:37:59 UTC
assigned to MkJ

------- Additional Comments From   07/23/99 22:41 -------
Has there been any new developments in this or do you not know what is causing the errors? Thank you for your time.

Comment 2 Michael K. Johnson 1999-07-30 14:41:59 UTC
It's an informational message, not a debugging message.  I'll
change it to a debug level message in the next release of pam
and your problem will go away.

Comment 3 Michael K. Johnson 1999-07-30 15:16:59 UTC
The next release of pam will have this change.

Comment 4 Fedora Update System 2018-06-25 09:48:53 UTC
sssd-1.16.2-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5793dadb1d

Comment 5 Fedora Update System 2018-06-26 18:23:43 UTC
sssd-1.16.2-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5793dadb1d

Comment 6 Fedora Update System 2018-07-06 16:42:05 UTC
sssd-1.16.2-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.